html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video
{	margin: 0px;	padding: 0px;}
p{	margin: 0px;}
.article-info .article-info-term{
	display:none;
}
dl.article-info{	overflow:auto;	width:100%;}dl.article-info dd{	float:left;	padding-right:10px;}
html, body, div, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, acronym, address, big, cite, code,del, dfn, em, ins, kbd, q, s, samp, strike, sub, sup, tt, var, center,dl, dt, dd,fieldset, label, legend, caption,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark
{
	color: #333333;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
}
a
{
	color: #01276B;
	text-decoration: none;
}
a:hover
{
	color: #014BC1;
}
img
{
	border: none;
}
div.clear
{
	clear: both;
	height: 1px;
	width: 100%;
}
.top, .middle, .bottom
{
	padding-left: 10px;
}
.top,
.top .right,
.bottom,
.bottom .right
{
	line-height: 10px;
	font-size:10px;
}

.top
{
	background: transparent url('../img/blocktopleft.png') no-repeat left top;
}
.top .right
{
	background: transparent url('../img/blocktopright.png') no-repeat right top;
	height: 14px;
}/* Fix margin-top/bottom issues */.custom, .middle .right{	padding: 1px 0px;}
.middle{
	background: white url('../img/blockmiddleleft.png') repeat-y left top;
}
.middle .right
{
	background: white url('../img/blockmiddleright.png') repeat-y right top;
	padding-right: 10px;
}
.bottom
{
	background: transparent url('../img/blockbottomleft.png') no-repeat left top;
}
.bottom .right
{
	background: transparent url('../img/blockbottomright.png') no-repeat right top;
	height: 14px;
}
html{
	padding:0;
	margin:0;
}
body{
	padding:0;
	margin:0;
	background: transparent url('../img/horizontal.png') repeat-x left top;
}
.back1{
	background: transparent url('../img/vertical.png') repeat-y center top;
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: 100%;
}
.back2{
	background: transparent url('../img/main.jpg') no-repeat center top;
	width: 100%;
	height: 100%;
}
.main{
	width:976px;
	position:relative;
	/*left:50%;
	margin-left:-488px;*/
	margin:0 auto auto auto;
	background: transparent url('../img/vertical.png') repeat-y center top;
}
.main2{
	background: transparent url('../img/main.jpg') no-repeat center top;
}
#header
{
	height: 161px;
	margin: 0px auto auto auto;
	width: 976px;
}
#hmenu
{
	height: 30px;
	left: 229px;
	line-height: 30px;
	position: relative;
	top: 128px;
	width: 740px;
}
#hmenu a
{
	color: #CCCCCC;
	font-size: 11pt;
	font-weight: bold;
}
#hmenu a:hover
{
	color: #E5E5E5;
}
#hmenu li.active a
{
	color: #FFFFFF;
	font-weight: bolder;
}
#hmenu li
{
	border-left: 1px solid white;
	display: inline;
}
#hmenu a
{
	padding: 0px 10px;
}
#hmenu li:first-child
{
	border-left: none;
}
#hmenu li:first-child a
{
	padding: 0px 10px 0px 0px;
}
#hmenu ul,#vmenu ul, #hmenu li, #vmenu li
{
	margin: 0px;
	padding: 0px;
}
#hmenu ul,#vmenu ul
{
	list-style: none;
}
/*#vmenu
{
	height: 224px;
	left: 33px;
	position: relative;
	top: 70px;
	width: 163px;
}*/
#vmenu{
	padding: 40px 0px 0px 13px;
}
#vmenu .content{
	min-height: 224px;
	max-width: 180px;
	width: 177px;
}
#schoenen
{
	width: 210px;
	height: 158px;
	background: transparent url('../img/schoenen.png') no-repeat center bottom;
}

.leftside{
	padding: 20px 0px 0px 13px;
}

#postmenu1 .content{
	max-width: 180px;
	width: 180px;
}
#vmenu a
{
	color: #01276B;
	font-weight: bold;
	font-size: 11pt;
}

#vmenu a:hover
{
	color: #014BC1;
}

#vmenu li a{ /*2e niveau en lager */
	color: #333333;
	font-weight: normal;
}

#vmenu li a:hover{
	color: #666666;
}

#vmenu li
{
	padding: 4px 0 4px 10px;
}

#vmenu ul ul{
	padding-top: 6px;
}

#vmenu li
{
	border-top: 1px solid #7A7A7A;
}
#vmenu li:first-child
{
	border-top: none;
}
#vmenu li.active a
{
	font-weight: bold;
}
/*#vmenu li
{
	display: none;
}*/
#vmenu h3{
	font-size: 11pt;
}

#vmenu li.active, #vmenu li.active li
{
	display: list-item;
}
#maincell
{
	width: 976px;
	overflow:hidden;
}
#left
{
	float: left;
	width: 210px;
	overflow:hidden;
}
#right
{
	float: right;
	width: 13px;
}
#barright
{
	float: left;
	padding-top: 18px;
	width: 215px;
}
#wide
{
	float: left;
	width: 750px;
	overflow: hidden;
	padding-bottom: 15px;
}
#widec{
	padding: 18px 0px 0px 18px;
}
#narrow
{
	float: left;
	width: 536px;
	overflow: hidden;
	padding-bottom: 15px;
}
#narrowc{
	padding: 18px 12px 0px 18px;
}
#c1
{
	padding: 0px 0px 6px 6px;
}#c3 .modtopscorers h2,#c4 .modtopscorers h2{	
	font-weight: normal;	
	font-style:italic;	
	font-size: 10pt;
}

#c3 .modtopscorers a,#c4 .modtopscorers a{	line-height:25px;}
#c3 .modtopscorers table,#c4 .modtopscorers table{	width: 100%}
#c2, #c3, #c4,#c5,#c6
{
	padding: 6px 0px 6px 6px;
}
.nieuws .item
{
	padding: 10px 0px 10px 0px;
}
.nieuws .datum
{
	font-style: italic;
}
.nieuws .more
{
	display: none;
}
.nieuws a, .agenda a
{
	text-decoration: underline;
}
.nieuws .onderwerp
{
	font-weight: bold;
	text-decoration: none;
}
.agenda .gewijzigd
{
	font-style: italic;
	text-align: right;
}
.agenda .maand
{
	font-style: italic;
	font-weight: bold;
	padding-top: 10px;
}
.agenda .item .datum
{
	font-weight: bold;
	padding-right: 20px;
}
.agenda .itemFull
{
	padding-top: 20px;
}
.agenda .itemFull .datum
{
	font-style: italic;
}
.agenda .itemFull .onderwerp
{
	font-weight: bold;
}
.modprog, .moduitslagen, .modtopscorers, .competitieuitslagen, .competitiestand, .competitieprogramma, .modverslagen
{
	padding: 10px 0px;
}
.modprog table, .moduitslagen table, .competitieuitslagen table, .competitiestand table, .competitieprogramma table, .modverslagen table
{
	width: 100%;
}
/*
.modprog table td, .moduitslagen table td ,.modtopscorers table td
{
	padding: 0px 3px 0px 0px;
}
.modprog table td.tc1, .moduitslagen table td.tc1, .modprog table td.tc4, .moduitslagen table td.tc4
{
	width: 80px;
}
.modprog table td.tc5, .moduitslagen table td.tc5
{
	width: 218px;
	max-width: 218px;
	overflow: hidden;
}
.modprog table td.tc2, .modprog table td.tc3, .moduitslagen table td.tc2, .moduitslagen table td.tc3
{
	width: 150px;
}*/

.modprog table td.tc1, .moduitslagen table td.tc1{
	width: 11%;
}
.modprog table td.tc2, .moduitslagen table td.tc2, .modprog table td.tc3, .moduitslagen table td.tc3{
	width: 20%;
}
.modprog table td.tc4, .moduitslagen table td.tc4{
	width: 10%;
}
.modprog table td.tc5, .moduitslagen table td.tc5{
	width: 39%;
}
.competitiestand table td.g, .competitiestand table td.p
{
	font-weight: bold;
}
.modverslagen .verslag
{
	padding: 4px 0px;
}
h1
{
	font-size: 13pt;
	padding-bottom: 8px;
	color: #01276B;
}
h2
{
	font-size: 12pt;
	padding: 2px 0px;
	color: #01276b;
}
h3
{
	font-size: 11pt;
	padding: 2px 0px;
	color: #01276b;
}
h3
{
	font-size: 10pt;
	padding: 2px 0px;
	color: #01276b;
}
th
{
	text-align: left;
}

/*.scroll .inactive{
	display:none;
}
.scroll .active{
	display:block;
}*/
.scroll ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 183px;
	height:250px;
	position: relative;
}
.scroll li{
	position: absolute;
	background-color: white;
}

.scroll li.active{

}

.uitslagen table, .programma table{
	width: 100%;
}
.uitslagen td.col1, .uitslagen td.col2,.programma td.col1, .programma td.col2{
	width: 27%;
}
.uitslagen td.col3,.programma td.col3{
	width: 16%;
}
.uitslagen td.col4,.programma td.col4{
	width: 30%
}
.uitslagen table td, .programma table td{
	vertical-align: top;
}

.uitslagen tr.dag td, .programma tr.dag td
{
	padding-top: 5px;
	font-weight: bold;
}

.item-pagenieuws h1{
	display: none;
}
.item-page .upgFlickrSuitePlugin-Photo-None, .item-pagenieuws .upgFlickrSuitePlugin-Photo-None{
	float: none;
}
.blognieuws .item .highslide, 
.blognieuws .item .upgFlickrSuitePlugin-Photo-None, 
.blognieuws .item .highslide-gallery,
.blognieuws .item .fsImage
{	
	display:none;
}
.blog h2, .blognieuws h2{	font-size: 10pt;	padding:0;}.blog .item-separator, .blognieuws .item-separator{	height: 6px;}.blog .article-info, .blognieuws .article-info, .item-pagenieuws  .article-info, .item-page .article-info{	font-style: italic;	padding-bottom:2px;}.blog img, .blognieuws img, .item-page img, .item-pagenieuws img{	margin: 5px 0px;}.blog .article-info dd, .blog .article-info dt, .blognieuws .article-info dd, .blognieuws .article-info dt, .item-pagenieuws .article-info dd, .item-pagenieuws .article-info dt{	color: #666666;}.blog .cols-2 .column-1
{
	float:left;
	width:341px;
}.blog .cols-2 .column-2{	float:left;	width:341px;	margin-left:20px;}
.blog .cols-2{
	overflow:auto;
	width: 702px;
}.pagination{	border-top: 1px solid #7A7A7A;	text-align: center;}.pagination ul{	overflow:auto;}.pagination ul{	list-style: none;	padding:0;}.pagination li{	display: inline;	padding-right:5px;}.jeventpage p{	display:none;}.jeventpage table p{	display:block;}
.repoarchief .imageDiv{
	text-align:center;
	padding: 5px;
}

ul.latestnews{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
ul.latestnews li{
	padding:2px 0px;
}


.mod_events_latest_table tr td .art{
	padding:5px 0px;
}
.mod_events_latest_table tr td{
	padding:2px 0px;
}
.mod_events_latest_table .date{
	font-style:italic;
}

.blognieuws .cat-children{
	display: none;
}

/*#narrowc .item-page .topscorers{
	width:100%;
	overflow:auto;
}

#narrowc .topscorers .senioren,#narrowc .topscorers .junioren{
	width:243px;
	float:left;
}
#narrowc .modtopscorers table{
	width: 100%;
}

*/

#narrowc .topscorers .tc1{
	min-width: 200px;
}
#narrowc .topscorers .tc2{
	padding-left: 10px;
}
.hidden-container{
	display:none;
}
.swiper-slide{
	text-align: center;
}
.swiper-slide{
	text-align: center;
}
.swiper-slide img{
	max-width:100%;
}